Bug 449210 - call trace on boot, Disabling IRQ #23
call trace on boot, Disabling IRQ #23
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-31 07:24 EDT by Ferry Huberts
Modified: 2009-07-14 11:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:48:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg of Fedora 8 boot (40.82 KB, text/plain)
2008-06-11 15:05 EDT, Ferry Huberts
no flags Details

  None (edit)
Description Ferry Huberts 2008-05-31 07:24:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9b5) Gecko/2008043010 Fedora/3.0-0.60.beta5.fc9 Firefox/3.0b5

Description of problem:
I have an Asus P5W Deluxe mainboard, BIOS version 2704

On boot the kernel waits incredibly long on a device (I guess the 'Asus EZRaid') and shows a call trace in dmesg

I suspect the Asus EZRaid device (which is a Sil4723) because this one has caused more problems in the past. I have _no_ drives connected to that device so (in the Fedora 8 kernel) it only shows up as a 'config disc', while in the F9 kernel it does not show up at all.


Version-Release number of selected component (if applicable):
kernel-2.6.25.3-18.fc9.x86_64

How reproducible:
Always


Steps to Reproduce:
1.boot
2.look in dmesg
3.

Actual Results:
irq 23: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper Not tainted 2.6.25.3-18.fc9.x86_64 #1

Call Trace:
 <IRQ>  [<ffffffff81072843>] __report_bad_irq+0x38/0x7c
 [<ffffffff81072a69>] note_interrupt+0x1e2/0x249
 [<ffffffff81073179>] handle_fasteoi_irq+0xab/0xd0
 [<ffffffff8100e48f>] do_IRQ+0xf7/0x167
 [<ffffffff8100a053>] ? mwait_idle+0x0/0x45
 [<ffffffff8100afea>] ? default_idle+0x0/0x5f
 [<ffffffff8100c3f1>] ret_from_intr+0x0/0xa
 <EOI>  [<ffffffff8100a093>] ? mwait_idle+0x40/0x45
 [<ffffffff8100af28>] ? enter_idle+0x22/0x24
 [<ffffffff8100afa2>] ? cpu_idle+0x78/0xc0
 [<ffffffff81282726>] ? rest_init+0x5a/0x5c

handlers:
[<ffffffff88139e2c>] (ahci_interrupt+0x0/0x494 [ahci])
Disabling IRQ #23


Expected Results:
I suppose that when finding a Sil4723 with no connected drive that it should be ignored or at least be handled like the F8 kernel does.

Additional info:
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.25.3-18.fc9.x86_64 (mockbuild@) (gcc version 4.3.0 20080428 (Red Hat 4.3.0-8) (GCC) ) #1 SMP Tue May 13 04:54:47 EDT 2008
Command line: ro root=/dev/Fedora9/root rhgb quiet
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e4000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000007ff80000 (usable)
 BIOS-e820: 000000007ff80000 - 000000007ff8e000 (ACPI data)
 BIOS-e820: 000000007ff8e000 - 000000007ffe0000 (ACPI NVS)
 BIOS-e820: 000000007ffe0000 - 0000000080000000 (reserved)
 BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000180000000 (usable)
Entering add_active_range(0, 0, 159) 0 entries of 3200 used
Entering add_active_range(0, 256, 524160) 1 entries of 3200 used
Entering add_active_range(0, 1048576, 1572864) 2 entries of 3200 used
end_pfn_map = 1572864
DMI 2.4 present.
ACPI: RSDP 000FAF00, 0024 (r2 ACPIAM)
ACPI: XSDT 7FF80100, 004C (r1 A_M_I_ OEMXSDT   3000820 MSFT       97)
ACPI: FACP 7FF80290, 00F4 (r3 A_M_I_ OEMFACP   3000820 MSFT       97)
ACPI: DSDT 7FF80590, 9554 (r1  A0543 A0543000        0 INTL 20060113)
ACPI: FACS 7FF8E000, 0040
ACPI: APIC 7FF80390, 0080 (r1 A_M_I_ OEMAPIC   3000820 MSFT       97)
ACPI: OEMB 7FF8E040, 0066 (r1 A_M_I_ AMI_OEM   3000820 MSFT       97)
ACPI: HPET 7FF89AF0, 0038 (r1 A_M_I_ OEMHPET   3000820 MSFT       97)
ACPI: MCFG 7FF89B30, 003C (r1 A_M_I_ OEMMCFG   3000820 MSFT       97)
No NUMA configuration found
Faking a node at 0000000000000000-0000000180000000
Entering add_active_range(0, 0, 159) 0 entries of 3200 used
Entering add_active_range(0, 256, 524160) 1 entries of 3200 used
Entering add_active_range(0, 1048576, 1572864) 2 entries of 3200 used
Bootmem setup node 0 0000000000000000-0000000180000000
  NODE_DATA [000000000000e000 - 0000000000015fff]
  bootmap [0000000000016000 -  0000000000045fff] pages 30
early res: 0 [0-fff] BIOS data page
early res: 1 [6000-7fff] SMP_TRAMPOLINE
early res: 2 [200000-75db3b] TEXT DATA BSS
early res: 3 [37c97000-37fef84a] RAMDISK
early res: 4 [9fc00-a0bff] EBDA
early res: 5 [8000-dfff] PGTABLE
 [ffffe20000000000-ffffe200001fffff] PMD ->ffff810001200000 on node 0
 [ffffe20000200000-ffffe200003fffff] PMD ->ffff810001600000 on node 0
 [ffffe20000400000-ffffe200005fffff] PMD ->ffff810001a00000 on node 0
 [ffffe20000600000-ffffe200007fffff] PMD ->ffff810001e00000 on node 0
 [ffffe20000800000-ffffe200009fffff] PMD ->ffff810002200000 on node 0
 [ffffe20000a00000-ffffe20000bfffff] PMD ->ffff810002600000 on node 0
 [ffffe20000c00000-ffffe20000dfffff] PMD ->ffff810002a00000 on node 0
 [ffffe20000e00000-ffffe20000ffffff] PMD ->ffff810002e00000 on node 0
 [ffffe20001000000-ffffe200011fffff] PMD ->ffff810003200000 on node 0
 [ffffe20001200000-ffffe200013fffff] PMD ->ffff810003600000 on node 0
 [ffffe20001400000-ffffe200015fffff] PMD ->ffff810003a00000 on node 0
 [ffffe20001600000-ffffe200017fffff] PMD ->ffff810003e00000 on node 0
 [ffffe20001800000-ffffe200019fffff] PMD ->ffff810004200000 on node 0
 [ffffe20001a00000-ffffe20001bfffff] PMD ->ffff810004600000 on node 0
 [ffffe20003800000-ffffe200039fffff] PMD ->ffff810004a00000 on node 0
 [ffffe20003a00000-ffffe20003bfffff] PMD ->ffff810004e00000 on node 0
 [ffffe20003c00000-ffffe20003dfffff] PMD ->ffff810005200000 on node 0
 [ffffe20003e00000-ffffe20003ffffff] PMD ->ffff810005600000 on node 0
 [ffffe20004000000-ffffe200041fffff] PMD ->ffff810005a00000 on node 0
 [ffffe20004200000-ffffe200043fffff] PMD ->ffff810005e00000 on node 0
 [ffffe20004400000-ffffe200045fffff] PMD ->ffff810006200000 on node 0
 [ffffe20004600000-ffffe200047fffff] PMD ->ffff810006600000 on node 0
 [ffffe20004800000-ffffe200049fffff] PMD ->ffff810006a00000 on node 0
 [ffffe20004a00000-ffffe20004bfffff] PMD ->ffff810006e00000 on node 0
 [ffffe20004c00000-ffffe20004dfffff] PMD ->ffff810007200000 on node 0
 [ffffe20004e00000-ffffe20004ffffff] PMD ->ffff810007600000 on node 0
 [ffffe20005000000-ffffe200051fffff] PMD ->ffff810007a00000 on node 0
 [ffffe20005200000-ffffe200053fffff] PMD ->ffff810007e00000 on node 0
Zone PFN ranges:
  DMA             0 ->     4096
  DMA32        4096 ->  1048576
  Normal    1048576 ->  1572864
Movable zone start PFN for each node
early_node_map[3] active PFN ranges
    0:        0 ->      159
    0:      256 ->   524160
    0:  1048576 ->  1572864
On node 0 totalpages: 1048351
  DMA zone: 56 pages used for memmap
  DMA zone: 1385 pages reserved
  DMA zone: 2558 pages, LIFO batch:0
  DMA32 zone: 14280 pages used for memmap
  DMA32 zone: 505784 pages, LIFO batch:31
  Normal zone: 7168 pages used for memmap
  Normal zone: 517120 pages, LIFO batch:31
  Movable zone: 0 pages used for memmap
ACPI: PM-Timer IO Port: 0x808
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Processor #0 (Bootup-CPU)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Processor #1
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Setting APIC routing to flat
ACPI: HPET id: 0x8086a201 base: 0xfed00000
Using ACPI (MADT) for SMP configuration information
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000e4000
PM: Registered nosave memory: 00000000000e4000 - 0000000000100000
PM: Registered nosave memory: 000000007ff80000 - 000000007ff8e000
PM: Registered nosave memory: 000000007ff8e000 - 000000007ffe0000
PM: Registered nosave memory: 000000007ffe0000 - 0000000080000000
PM: Registered nosave memory: 0000000080000000 - 00000000ffb00000
PM: Registered nosave memory: 00000000ffb00000 - 0000000100000000
Allocating PCI resources starting at 88000000 (gap: 80000000:7fb00000)
SMP: Allowing 4 CPUs, 2 hotplug CPUs
PERCPU: Allocating 45232 bytes of per cpu data
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1025462
Policy zone: Normal
Kernel command line: ro root=/dev/Fedora9/root rhgb quiet
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 32768 bytes)
TSC calibrated against PM_TIMER
time.c: Detected 2404.100 MHz processor.
Console: colour VGA+ 80x25
console [tty0] enabled
Checking aperture...
Calgary: detecting Calgary via BIOS EBDA area
Calgary: Unable to locate Rio Grande table in EBDA - bailing!
PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Placing software IO TLB between 0x8027000 - 0xc027000
Memory: 4060528k/6291456k available (2657k kernel code, 132876k reserved, 1395k data, 356k init)
CPA: page pool initialized 1 of 1 pages preallocated
SLUB: Genslabs=13, HWalign=64, Order=0-1, MinObjects=4, CPUs=4, Nodes=1
hpet clockevent registered
Calibrating delay using timer specific routine.. 4811.06 BogoMIPS (lpj=2405531)
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Mount-cache hash table entries: 256
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 4096K
CPU 0/0 -> Node 0
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
CPU0: Thermal monitoring enabled (TM2)
using mwait in idle threads.
ACPI: Core revision 20070126
Using local APIC timer interrupts.
APIC timer calibration result 16695126
Detected 16.695 MHz APIC timer.
Booting processor 1/2 APIC 0x1
Initializing CPU#1
Calibrating delay using timer specific routine.. 8718.96 BogoMIPS (lpj=4359483)
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 4096K
CPU 1/1 -> Node 0
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 1
CPU1: Thermal monitoring enabled (TM2)
Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz stepping 06
checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Brought up 2 CPUs
sizeof(vma)=176 bytes
sizeof(page)=56 bytes
sizeof(inode)=560 bytes
sizeof(dentry)=208 bytes
sizeof(ext3inode)=760 bytes
sizeof(buffer_head)=104 bytes
sizeof(skbuff)=224 bytes
sizeof(task_struct)=6272 bytes
CPU0 attaching sched-domain:
 domain 0: span 00000000,00000003
  groups: 00000000,00000001 00000000,00000002
  domain 1: span 00000000,00000003
   groups: 00000000,00000003
CPU1 attaching sched-domain:
 domain 0: span 00000000,00000003
  groups: 00000000,00000002 00000000,00000001
  domain 1: span 00000000,00000003
   groups: 00000000,00000003
net_namespace: 1016 bytes
Time: 10:34:54  Date: 05/31/08
NET: Registered protocol family 16
No dock devices found.
ACPI: bus type pci registered
PCI: BIOS Bug: MCFG area at f0000000 is not E820-reserved
PCI: Not using MMCONFIG.
PCI: Using configuration type 1
ACPI: EC: Look up EC in DSDT
ACPI: Interpreter enabled
ACPI: (supports S0 S1 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
pci 0000:00:1f.0: quirk: region 0800-087f claimed by ICH6 ACPI/GPIO/TCO
pci 0000:00:1f.0: quirk: region 0480-04bf claimed by ICH6 GPIO
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P3._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P4._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P7._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P8._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P9._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs *3 4 5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *10 11 12 14 15)
ACPI Warning (tbutils-0217): Incorrect checksum in table [OEMB] -  C1, should be B8 [20070126]
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 15 devices
ACPI: ACPI bus type pnp unregistered
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
PCI-GART: No AMD northbridge found.
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 64-bit timers, 14318180 Hz
ACPI: RTC can wake from S4
system 00:01: iomem range 0xfed13000-0xfed19fff has been reserved
system 00:07: ioport range 0x290-0x297 has been reserved
system 00:08: ioport range 0x4d0-0x4d1 has been reserved
system 00:08: ioport range 0x800-0x87f has been reserved
system 00:08: ioport range 0x400-0x41f has been reserved
system 00:08: ioport range 0x480-0x4bf has been reserved
system 00:08: iomem range 0xfed1c000-0xfed1ffff has been reserved
system 00:08: iomem range 0xfed20000-0xfed3ffff has been reserved
system 00:08: iomem range 0xfed50000-0xfed8ffff has been reserved
system 00:08: iomem range 0xffb00000-0xffbfffff could not be reserved
system 00:08: iomem range 0xfff00000-0xffffffff could not be reserved
system 00:0b: iomem range 0xfec00000-0xfec00fff has been reserved
system 00:0b: iomem range 0xfee00000-0xfee00fff could not be reserved
system 00:0d: iomem range 0xf0000000-0xf3ffffff has been reserved
system 00:0e: iomem range 0x0-0x9ffff could not be reserved
system 00:0e: iomem range 0xc0000-0xdffff has been reserved
system 00:0e: iomem range 0xe0000-0xfffff could not be reserved
system 00:0e: iomem range 0x100000-0x7fffffff could not be reserved
system 00:0e: iomem range 0x0-0x0 could not be reserved
PCI: Bridge: 0000:00:01.0
  IO window: c000-cfff
  MEM window: 0xf8a00000-0xfeafffff
  PREFETCH window: 0x00000000cff00000-0x00000000efefffff
PCI: Bridge: 0000:07:00.0
  IO window: disabled.
  MEM window: 0xf8900000-0xf89fffff
  PREFETCH window: 0x00000000cf700000-0x00000000cfefffff
PCI: Bridge: 0000:07:00.2
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:03.0
  IO window: disabled.
  MEM window: 0xf8900000-0xf89fffff
  PREFETCH window: 0x00000000cf700000-0x00000000cfefffff
PCI: Bridge: 0000:00:1c.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: 0x00000000cf600000-0x00000000cf6fffff
PCI: Bridge: 0000:00:1c.3
  IO window: b000-bfff
  MEM window: 0xf8800000-0xf88fffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.4
  IO window: a000-afff
  MEM window: 0xf8700000-0xf87fffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.5
  IO window: 9000-9fff
  MEM window: 0xf8600000-0xf86fffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:01:00.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: 0x00000000bf600000-0x00000000cf5fffff
PCI: Bridge: 0000:00:1e.0
  IO window: disabled.
  MEM window: 0xf8500000-0xf85fffff
  PREFETCH window: 0x00000000bf600000-0x00000000cf5fffff
ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:01.0 to 64
ACPI: PCI Interrupt 0000:00:03.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:03.0 to 64
PCI: Setting latency timer of device 0000:07:00.0 to 64
PCI: Setting latency timer of device 0000:07:00.2 to 64
ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1c.0 to 64
ACPI: PCI Interrupt 0000:00:1c.3[D] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1c.3 to 64
ACPI: PCI Interrupt 0000:00:1c.4[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1c.4 to 64
ACPI: PCI Interrupt 0000:00:1c.5[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1c.5 to 64
PCI: Setting latency timer of device 0000:00:1e.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 524288 bind 65536)
TCP reno registered
checking if image is initramfs... it is
Freeing initrd memory: 3426k freed
audit: initializing netlink socket (disabled)
type=2000 audit(1212230094.441:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci 0000:0a:00.0: Boot video device
PCI: Setting latency timer of device 0000:00:01.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:01.0:pcie00]
PCI: Setting latency timer of device 0000:00:03.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:03.0:pcie00]
PCI: Setting latency timer of device 0000:00:1c.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.0:pcie00]
Allocate Port Service[0000:00:1c.0:pcie02]
PCI: Setting latency timer of device 0000:00:1c.3 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.3:pcie00]
PCI: Setting latency timer of device 0000:00:1c.4 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.4:pcie00]
PCI: Setting latency timer of device 0000:00:1c.5 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.5:pcie00]
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI: ACPI0007:00 is registered as cooling_device0
ACPI: Processor [CPU1] (supports 8 throttling states)
ACPI: ACPI0007:01 is registered as cooling_device1
ACPI: Processor [CPU2] (supports 8 throttling states)
hpet_resources: 0xfed00000 is busy
Non-volatile memory driver v1.2
Linux agpgart interface v0.103
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
Switched to high resolution mode on CPU 1
Switched to high resolution mode on CPU 0
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:0c: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
brd: module loaded
input: Macintosh mouse button emulation as /devices/virtual/input/input0
PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
serio: i8042 KBD port at 0x60,0x64 irq 1
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one month
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
drivers/hid/usbhid/hid-core.c: v2.6:USB HID core driver
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
registered taskstats version 1
  Magic number: 8:412:579
  hash matches device 0000:00
Freeing unused kernel memory: 356k freed
Write protecting the kernel read-only data: 1120k
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 20 (level, low) -> IRQ 20
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 20, io mem 0xfebfbc00
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.25.3-18.fc9.x86_64 ehci_hcd
usb usb1: SerialNumber: 0000:00:1d.7
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 20 (level, low) -> IRQ 20
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.0: irq 20, io base 0x0000e480
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: UHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.25.3-18.fc9.x86_64 uhci_hcd
usb usb2: SerialNumber: 0000:00:1d.0
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.1: irq 17, io base 0x0000e800
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: UHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.25.3-18.fc9.x86_64 uhci_hcd
usb usb3: SerialNumber: 0000:00:1d.1
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000e880
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
hub 1-0:1.0: unable to enumerate USB device on port 1
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: UHCI Host Controller
usb usb4: Manufacturer: Linux 2.6.25.3-18.fc9.x86_64 uhci_hcd
usb usb4: SerialNumber: 0000:00:1d.2
ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.3 to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1d.3: irq 19, io base 0x0000ec00
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: UHCI Host Controller
usb usb5: Manufacturer: Linux 2.6.25.3-18.fc9.x86_64 uhci_hcd
usb usb5: SerialNumber: 0000:00:1d.3
usb 1-2: new high speed USB device using ehci_hcd and address 3
SCSI subsystem initialized
Driver 'sd' needs updating - please use bus_type methods
ACPI: PCI Interrupt 0000:09:0e.0[A] -> GSI 18 (level, low) -> IRQ 18
ARECA RAID ADAPTER0: FIRMWARE VERSION V1.43 2007-4-17  
scsi0 : Areca SATA Host Adapter RAID Controller
 Driver Version 1.20.00.15 2008/02/27
scsi 0:0:0:0: Direct-Access     Areca    ARC-1210-VOL#00  R001 PQ: 0 ANSI: 5
scsi 0:0:0:1: Direct-Access     Areca    ARC-1210-VOL#01  R001 PQ: 0 ANSI: 5
scsi 0:0:0:2: Direct-Access     Areca    ARC-1210-VOL#02  R001 PQ: 0 ANSI: 5
scsi 0:0:16:0: Processor         Areca    RAID controller  R001 PQ: 0 ANSI: 0
sd 0:0:0:0: [sda] 58592256 512-byte hardware sectors (29999 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: cb 00 00 08
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 0:0:0:0: [sda] 58592256 512-byte hardware sectors (29999 MB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: cb 00 00 08
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: sda1 sda2
sd 0:0:0:0: [sda] Attached SCSI disk
sd 0:0:0:1: [sdb] 58592256 512-byte hardware sectors (29999 MB)
sd 0:0:0:1: [sdb] Write Protect is off
sd 0:0:0:1: [sdb] Mode Sense: cb 00 00 08
sd 0:0:0:1: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
sd 0:0:0:1: [sdb] 58592256 512-byte hardware sectors (29999 MB)
sd 0:0:0:1: [sdb] Write Protect is off
sd 0:0:0:1: [sdb] Mode Sense: cb 00 00 08
sd 0:0:0:1: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sdb: sdb1 sdb2
sd 0:0:0:1: [sdb] Attached SCSI disk
sd 0:0:0:2: [sdc] 1757812224 512-byte hardware sectors (900000 MB)
sd 0:0:0:2: [sdc] Write Protect is off
sd 0:0:0:2: [sdc] Mode Sense: cb 00 00 08
sd 0:0:0:2: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 0:0:0:2: [sdc] 1757812224 512-byte hardware sectors (900000 MB)
sd 0:0:0:2: [sdc] Write Protect is off
sd 0:0:0:2: [sdc] Mode Sense: cb 00 00 08
sd 0:0:0:2: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sdc:<6>device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.13.0-ioctl (2007-10-18) initialised: dm-devel@redhat.com
scsi: waiting for bus probes to complete ...
 sdc1
sd 0:0:0:2: [sdc] Attached SCSI disk
usb 1-2: configuration #1 chosen from 1 choice
hub 1-2:1.0: USB hub found
hub 1-2:1.0: 2 ports detected
usb 1-2: New USB device found, idVendor=0424, idProduct=2504
usb 1-2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
hub 1-0:1.0: unable to enumerate USB device on port 3
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
hub 1-0:1.0: unable to enumerate USB device on port 4
type=1404 audit(1212230096.081:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
usb 1-7: new high speed USB device using ehci_hcd and address 6
usb 1-7: configuration #1 chosen from 1 choice
hub 1-7:1.0: USB hub found
hub 1-7:1.0: 4 ports detected
SELinux:8192 avtab hash slots allocated. Num of rules:166029
usb 1-7: New USB device found, idVendor=05e3, idProduct=0606
usb 1-7: New USB device strings: Mfr=0, Product=1, SerialNumber=0
usb 1-7: Product: USB2.0 Hub
SELinux:8192 avtab hash slots allocated. Num of rules:166029
security:  8 users, 12 roles, 2308 types, 113 bools, 1 sens, 1024 cats
security:  72 classes, 166029 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-0, type ext3), uses xattr
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
SELinux: policy loaded with handle_unknown=allow
type=1403 audit(1212230096.532:3): policy loaded auid=4294967295 ses=4294967295
usb 2-1: new full speed USB device using uhci_hcd and address 2
usb 2-1: configuration #1 chosen from 1 choice
input: Logitech USB Receiver as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1:1.0/input/input2
input,hidraw0: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:1d.0-1
input: Logitech USB Receiver as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1:1.1/input/input3
input,hiddev96,hidraw1: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:1d.0-1
usb 2-1: New USB device found, idVendor=046d, idProduct=c51a
usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 2-1: Product: USB Receiver
usb 2-1: Manufacturer: Logitech
usb 3-1: new low speed USB device using uhci_hcd and address 2
usb 3-1: configuration #1 chosen from 1 choice
hiddev97hidraw2: USB HID v1.10 Device [T-wins ASUS DH Remote] on usb-0000:00:1d.1-1
usb 3-1: New USB device found, idVendor=1130, idProduct=cc00
usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 3-1: Product: ASUS DH Remote
usb 3-1: Manufacturer: T-wins
usb 3-2: new low speed USB device using uhci_hcd and address 3
usb 3-2: configuration #1 chosen from 1 choice
input: Logitech USB Receiver as /devices/pci0000:00/0000:00:1d.1/usb3/3-2/3-2:1.0/input/input4
input,hidraw3: USB HID v1.10 Keyboard [Logitech USB Receiver] on usb-0000:00:1d.1-2
input: Logitech USB Receiver as /devices/pci0000:00/0000:00:1d.1/usb3/3-2/3-2:1.1/input/input5
input,hidraw4: USB HID v1.10 Mouse [Logitech USB Receiver] on usb-0000:00:1d.1-2
usb 3-2: New USB device found, idVendor=046d, idProduct=c504
usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 3-2: Product: USB Receiver
usb 3-2: Manufacturer: Logitech
usb 1-7.3: new high speed USB device using ehci_hcd and address 7
usb 1-7.3: configuration #1 chosen from 1 choice
usb 1-7.3: New USB device found, idVendor=0bda, idProduct=8187
usb 1-7.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
usb 1-7.3: Product: RTL8187_Wireless
usb 1-7.3: Manufacturer: Manufacturer_Realtek_RTL8187_
usb 1-7.3: SerialNumber: 0015AF09CBE8
libata version 3.00 loaded.
EDAC MC: Ver: 2.1.0 May 13 2008
ACPI: PCI Interrupt 0000:05:00.0[A] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:05:00.0 to 64
sky2 0000:05:00.0: v1.21 addr 0xf88fc000 irq 19 Yukon-EC (0xb6) rev 2
sky2 eth0: addr 00:18:f3:93:de:1a
ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 16 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:04:00.0 to 64
sky2 0000:04:00.0: v1.21 addr 0xf87fc000 irq 16 Yukon-EC (0xb6) rev 2
sky2 eth1: addr 00:18:f3:93:c9:02
EDAC i82975x: ECC disabled on both channels.
input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input6
PCI: Enabling device 0000:03:00.1 (0000 -> 0001)
ACPI: PCI Interrupt 0000:03:00.1[B] -> GSI 18 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:03:00.1 to 64
ACPI: Power Button (FF) [PWRF]
input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input7
scsi1 : pata_jmicron
scsi2 : pata_jmicron
ata1: PATA max UDMA/100 cmd 0x9c00 ctl 0x9880 bmdma 0x9400 irq 18
ata2: PATA max UDMA/100 cmd 0x9800 ctl 0x9480 bmdma 0x9408 irq 18
ACPI: Power Button (CM) [PWRB]
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 0:0:0:1: Attached scsi generic sg1 type 0
sd 0:0:0:2: Attached scsi generic sg2 type 0
scsi 0:0:16:0: Attached scsi generic sg3 type 3
iTCO_vendor_support: vendor-support=0
mm/memory.c:127: bad pmd ffff810000207208(9090909090909090).
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.02 (26-Jul-2007)
iTCO_wdt: Found a ICH7 or ICH7R TCO device (Version=2, TCOBASE=0x0860)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
ahci 0000:00:1f.2: version 3.0
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 23 (level, low) -> IRQ 23
ahci 0000:00:1f.2: enabling ASUS P5W DH Deluxe on-board SIMG4726 workaround
input: PC Speaker as /devices/platform/pcspkr/input/input8
intel_rng: FWH not detected
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
Linux video capture interface: v2.00
ivtv:  Start initialization, version 1.2.0
phy0: Selected rate control algorithm 'pid'
phy0: hwaddr 00:15:af:09:cb:e8, rtl8187 V1 + rtl8225z2
usbcore: registered new interface driver rtl8187
ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 4 ports 3 Gbps 0xf impl SATA mode
ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part 
PCI: Setting latency timer of device 0000:00:1f.2 to 64
scsi3 : ahci
scsi4 : ahci
scsi5 : ahci
scsi6 : ahci
ata3: SATA max UDMA/133 abar m1024@0xfebfb800 port 0xfebfb900 irq 23
ata4: SATA max UDMA/133 irq_stat 0x00400040, connection status changed irq 23
ata5: SATA max UDMA/133 abar m1024@0xfebfb800 port 0xfebfba00 irq 23
ata6: SATA max UDMA/133 abar m1024@0xfebfb800 port 0xfebfba80 irq 23
ata3: SATA link down (SStatus 0 SControl 300)
irq 23: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper Not tainted 2.6.25.3-18.fc9.x86_64 #1

Call Trace:
 <IRQ>  [<ffffffff81072843>] __report_bad_irq+0x38/0x7c
 [<ffffffff81072a69>] note_interrupt+0x1e2/0x249
 [<ffffffff81073179>] handle_fasteoi_irq+0xab/0xd0
 [<ffffffff8100e48f>] do_IRQ+0xf7/0x167
 [<ffffffff8100a053>] ? mwait_idle+0x0/0x45
 [<ffffffff8100afea>] ? default_idle+0x0/0x5f
 [<ffffffff8100c3f1>] ret_from_intr+0x0/0xa
 <EOI>  [<ffffffff8100a093>] ? mwait_idle+0x40/0x45
 [<ffffffff8100af28>] ? enter_idle+0x22/0x24
 [<ffffffff8100afa2>] ? cpu_idle+0x78/0xc0
 [<ffffffff81282726>] ? rest_init+0x5a/0x5c

handlers:
[<ffffffff88139e2c>] (ahci_interrupt+0x0/0x494 [ahci])
Disabling IRQ #23
ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata4.00: qc timeout (cmd 0xec)
ata4.00: failed to IDENTIFY (I/O error, err_mask=0x4)
ata4: failed to recover some devices, retrying in 5 secs
ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata4.00: qc timeout (cmd 0xec)
ata4.00: failed to IDENTIFY (I/O error, err_mask=0x4)
ata4: failed to recover some devices, retrying in 5 secs
ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata4.00: qc timeout (cmd 0xec)
ata4.00: failed to IDENTIFY (I/O error, err_mask=0x4)
ata4: failed to recover some devices, retrying in 5 secs
ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata5: SATA link down (SStatus 0 SControl 300)
ata6: SATA link down (SStatus 0 SControl 300)
ata_piix 0000:00:1f.1: version 2.12
ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 22 (level, low) -> IRQ 22
PCI: Setting latency timer of device 0000:00:1f.1 to 64
scsi7 : ata_piix
scsi8 : ata_piix
ata7: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0xffa0 irq 14
ata8: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xffa8 irq 15
ata7.00: ATAPI: Optiarc DVD RW AD-7173A, 1-01, max UDMA/66
ata7.00: configured for UDMA/66
scsi 7:0:0:0: CD-ROM            Optiarc  DVD RW AD-7173A  1-01 PQ: 0 ANSI: 5
scsi 7:0:0:0: Attached scsi generic sg4 type 5
ACPI: PCI Interrupt 0000:01:03.0[A] -> GSI 21 (level, low) -> IRQ 21
firewire_ohci: Added fw-ohci device 0000:01:03.0, OHCI version 1.10
ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 19 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1b.0 to 64
ALSA sound/pci/hda/hda_intel.c:1810: chipset global capabilities = 0x4401
ALSA sound/pci/hda/hda_intel.c:749: codec_mask = 0x1
ALSA sound/pci/hda/hda_codec.c:2236: hda_codec: model '6stack-dig' is selected for config 1043:81d8 (Asus P5WD)
ALSA sound/pci/hda/hda_codec.c:1073: Cannot find slave Headphone Playback Volume, skipped
ALSA sound/pci/hda/hda_codec.c:1073: Cannot find slave Speaker Playback Volume, skipped
ALSA sound/pci/hda/hda_codec.c:1073: Cannot find slave Mono Playback Volume, skipped
ALSA sound/pci/hda/hda_codec.c:1073: Cannot find slave Line-Out Playback Volume, skipped
ALSA sound/pci/hda/hda_codec.c:1073: Cannot find slave Speaker Playback Switch, skipped
ALSA sound/pci/hda/hda_codec.c:1073: Cannot find slave Mono Playback Switch, skipped
ivtv0: Initializing card #0
ivtv0: Autodetected Hauppauge card (cx23416 based)
ACPI: PCI Interrupt 0000:03:00.0[A] -> GSI 17 (level, low) -> IRQ 17
ACPI: PCI Interrupt 0000:02:08.0[A] -> GSI 21 (level, low) -> IRQ 21
ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 23 (level, low) -> IRQ 23
tveeprom 1-0050: Hauppauge model 23559, rev D491, serial# 9526141
tveeprom 1-0050: tuner model is Philips FQ1216AME MK4 (idx 91, type 56)
tveeprom 1-0050: TV standards PAL(B/G) PAL(I) SECAM(L/L') PAL(D/D1/K) (eeprom 0x74)
tveeprom 1-0050: second tuner model is Philips TEA5768HL FM Radio (idx 101, type 62)
tveeprom 1-0050: audio processor is CX25843 (idx 37)
tveeprom 1-0050: decoder processor is CX25843 (idx 30)
tveeprom 1-0050: has radio, has no IR receiver, has no IR transmitter
ivtv0: Autodetected WinTV PVR 500 (unit #1)
cx25840 1-0044: cx25843-23 found @ 0x88 (ivtv i2c driver #0)
tuner 1-0060: chip found @ 0xc0 (ivtv i2c driver #0)
tea5767 1-0060: type set to Philips TEA5767HN FM Radio
tuner 1-0043: chip found @ 0x86 (ivtv i2c driver #0)
tda9887 1-0043: tda988[5/6/7] found
tuner 1-0061: chip found @ 0xc2 (ivtv i2c driver #0)
wm8775 1-001b: chip found @ 0x36 (ivtv i2c driver #0)
tuner-simple 1-0061: type set to 56 (Philips PAL/SECAM multi (FQ1216AME MK4))
firewire_core: created device fw0: GUID 0011d80000eeac24, S400
ahci 0000:03:00.0: AHCI 0001.0000 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
ahci 0000:03:00.0: flags: 64bit ncq pm led clo pmp pio slum part 
PCI: Setting latency timer of device 0000:03:00.0 to 64
scsi9 : ahci
scsi10 : ahci
ata9: SATA max UDMA/133 abar m8192@0xf86fe000 port 0xf86fe100 irq 17
ata10: SATA max UDMA/133 abar m8192@0xf86fe000 port 0xf86fe180 irq 17
ata9: SATA link down (SStatus 0 SControl 300)
ata10: SATA link down (SStatus 0 SControl 300)
cx25840 1-0044: loaded v4l-cx25840.fw firmware (16382 bytes)
ivtv0: Registered device video0 for encoder MPG (4096 kB)
ivtv0: Registered device video32 for encoder YUV (2048 kB)
ivtv0: Registered device vbi0 for encoder VBI (1024 kB)
ivtv0: Registered device video24 for encoder PCM (320 kB)
ivtv0: Registered device radio0 for encoder radio
ivtv0: Initialized card #0: WinTV PVR 500 (unit #1)
ivtv1: Initializing card #1
ivtv1: Autodetected Hauppauge card (cx23416 based)
ACPI: PCI Interrupt 0000:02:09.0[A] -> GSI 22 (level, low) -> IRQ 22
tveeprom 2-0050: Hauppauge model 23559, rev D491, serial# 9526141
tveeprom 2-0050: tuner model is Philips FQ1216AME MK4 (idx 91, type 56)
tveeprom 2-0050: TV standards PAL(B/G) PAL(I) SECAM(L/L') PAL(D/D1/K) (eeprom 0x74)
tveeprom 2-0050: second tuner model is Philips TEA5768HL FM Radio (idx 101, type 62)
tveeprom 2-0050: audio processor is CX25843 (idx 37)
tveeprom 2-0050: decoder processor is CX25843 (idx 30)
tveeprom 2-0050: has radio, has no IR receiver, has no IR transmitter
ivtv1: Correcting tveeprom data: no radio present on second unit
ivtv1: Autodetected WinTV PVR 500 (unit #2)
Driver 'sr' needs updating - please use bus_type methods
sr0: scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 7:0:0:0: Attached scsi CD-ROM sr0
cx25840 2-0044: cx25843-23 found @ 0x88 (ivtv i2c driver #1)
tuner 2-0043: chip found @ 0x86 (ivtv i2c driver #1)
tda9887 2-0043: tda988[5/6/7] found
tuner 2-0061: chip found @ 0xc2 (ivtv i2c driver #1)
wm8775 2-001b: chip found @ 0x36 (ivtv i2c driver #1)
tuner-simple 2-0061: type set to 56 (Philips PAL/SECAM multi (FQ1216AME MK4))
cx25840 2-0044: loaded v4l-cx25840.fw firmware (16382 bytes)
ivtv1: Registered device video1 for encoder MPG (4096 kB)
ivtv1: Registered device video33 for encoder YUV (2048 kB)
ivtv1: Registered device vbi1 for encoder VBI (1024 kB)
ivtv1: Registered device video25 for encoder PCM (320 kB)
ivtv1: Initialized card #1: WinTV PVR 500 (unit #2)
ivtv:  End initialization
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
mtrr: base(0xd0000000) is not aligned on a size(0xff00000) boundary
device-mapper: multipath: version 1.0.5 loaded
loop: module loaded
EXT3 FS on dm-0, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdb1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev sdb1, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
SGI XFS Quota Management subsystem
XFS mounting filesystem sdc1
Ending clean XFS mount for filesystem: sdc1
SELinux: initialized (dev sdc1, type xfs), uses xattr
Adding 4194296k swap on /dev/mapper/Fedora9-swap.  Priority:-1 extents:1 across:4194296k
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
IA-32 Microcode Update Driver: v1.14a <tigran@aivazian.fsnet.co.uk>
ip6_tables: (C) 2000-2006 Netfilter Core Team
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
ip_tables: (C) 2000-2006 Netfilter Core Team
RPC: Registered udp transport module.
RPC: Registered tcp transport module.
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
fuse init (API version 7.9)
SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
ivtv0: Loaded v4l-cx2341x-enc.fw firmware (376836 bytes)
ivtv0: Encoder revision: 0x02060039
ivtv1: Loaded v4l-cx2341x-enc.fw firmware (376836 bytes)
ivtv1: Encoder revision: 0x02060039
Loading iSCSI transport class v2.0-869.
iscsi: registered transport (tcp)
iscsi: registered transport (iser)
Bluetooth: Core ver 2.11
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.9
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: BNEP (Ethernet Emulation) ver 1.2
Bluetooth: BNEP filters: protocol multicast
Bridge firewalling registered
pan0: Dropping NETIF_F_UFO since no NETIF_F_HW_CSUM feature.
virbr0: Dropping NETIF_F_UFO since no NETIF_F_HW_CSUM feature.
virbr0: starting userspace STP failed, starting kernel STP
sky2 eth1: enabling interface
ADDRCONF(NETDEV_UP): eth1: link is not ready
sky2 eth0: enabling interface
ADDRCONF(NETDEV_UP): eth0: link is not ready
mtrr: no MTRR for d0000000,ff00000 found
mtrr: base(0xd0000000) is not aligned on a size(0xff00000) boundary
sky2 eth0: Link is up at 1000 Mbps, full duplex, flow control both
ADDRCONF(NETDEV_UP): wlan0: link is not ready
ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
virbr0: no IPv6 routers present
SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
eth0: no IPv6 routers present
==============================================================================
 dmidecode --type 0
# dmidecode 2.9
SMBIOS 2.4 present.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
	Vendor: American Megatrends Inc.
	Version: 2704   
	Release Date: 03/20/2008
	Address: 0xF0000
	Runtime Size: 64 kB
	ROM Size: 1024 kB
	Characteristics:
		ISA is supported
		PCI is supported
		PNP is supported
		APM is supported
		BIOS is upgradeable
		BIOS shadowing is allowed
		ESCD support is available
		Boot from CD is supported
		Selectable boot is supported
		BIOS ROM is socketed
		EDD is supported
		5.25"/1.2 MB floppy services are supported (int 13h)
		3.5"/720 KB floppy services are supported (int 13h)
		3.5"/2.88 MB floppy services are supported (int 13h)
		Print screen service is supported (int 5h)
		8042 keyboard services are supported (int 9h)
		Serial services are supported (int 14h)
		Printer services are supported (int 17h)
		CGA/mono video services are supported (int 10h)
		ACPI is supported
		USB legacy is supported
		LS-120 boot is supported
		ATAPI Zip drive boot is supported
		BIOS boot specification is supported
		Targeted content distribution is supported
	BIOS Revision: 8.12
===============================================================================
 lspci -v
00:00.0 Host bridge: Intel Corporation 82975X Memory Controller Hub (rev c0)
	Subsystem: ASUSTeK Computer Inc. P5WDG2 WS Professional motherboard
	Flags: bus master, fast devsel, latency 0
	Capabilities: [e0] Vendor Specific Information <?>
	Kernel modules: i82975x_edac

00:01.0 PCI bridge: Intel Corporation 82975X PCI Express Root Port (rev c0) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=0a, subordinate=0a, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: f8a00000-feafffff
	Prefetchable memory behind bridge: 00000000cff00000-00000000efefffff
	Capabilities: [88] Subsystem: Intel Corporation Unknown device 0000
	Capabilities: [80] Power Management version 2
	Capabilities: [90] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
	Capabilities: [a0] Express Root Port (Slot+), MSI 00
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:03.0 PCI bridge: Intel Corporation 82975X/3010 PCI Express Root Port (rev c0) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=07, subordinate=09, sec-latency=0
	Memory behind bridge: f8900000-f89fffff
	Prefetchable memory behind bridge: 00000000cf700000-00000000cfefffff
	Capabilities: [88] Subsystem: Intel Corporation Unknown device 0000
	Capabilities: [80] Power Management version 2
	Capabilities: [90] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
	Capabilities: [a0] Express Root Port (Slot+), MSI 00
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 01)
	Subsystem: ASUSTeK Computer Inc. Unknown device 81d8
	Flags: bus master, fast devsel, latency 0, IRQ 19
	Memory at febfc000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: [50] Power Management version 2
	Capabilities: [60] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
	Capabilities: [70] Express Root Complex Integrated Endpoint, MSI 00
	Kernel driver in use: HDA Intel
	Kernel modules: snd-hda-intel

00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 (rev 01) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=06, subordinate=06, sec-latency=0
	Prefetchable memory behind bridge: 00000000cf600000-00000000cf6fffff
	Capabilities: [40] Express Root Port (Slot+), MSI 00
	Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
	Capabilities: [90] Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Capabilities: [a0] Power Management version 2
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:1c.3 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 4 (rev 01) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 0000b000-0000bfff
	Memory behind bridge: f8800000-f88fffff
	Capabilities: [40] Express Root Port (Slot-), MSI 00
	Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
	Capabilities: [90] Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Capabilities: [a0] Power Management version 2
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:1c.4 PCI bridge: Intel Corporation 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5 (rev 01) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 0000a000-0000afff
	Memory behind bridge: f8700000-f87fffff
	Capabilities: [40] Express Root Port (Slot-), MSI 00
	Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
	Capabilities: [90] Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Capabilities: [a0] Power Management version 2
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:1c.5 PCI bridge: Intel Corporation 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6 (rev 01) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 00009000-00009fff
	Memory behind bridge: f8600000-f86fffff
	Capabilities: [40] Express Root Port (Slot-), MSI 00
	Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
	Capabilities: [90] Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Capabilities: [a0] Power Management version 2
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 (rev 01) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Flags: bus master, medium devsel, latency 0, IRQ 20
	I/O ports at e480 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 (rev 01) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Flags: bus master, medium devsel, latency 0, IRQ 17
	I/O ports at e800 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 (rev 01) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Flags: bus master, medium devsel, latency 0, IRQ 18
	I/O ports at e880 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 (rev 01) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Flags: bus master, medium devsel, latency 0, IRQ 19
	I/O ports at ec00 [size=32]
	Kernel driver in use: uhci_hcd
	Kernel modules: uhci-hcd

00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller (rev 01) (prog-if 20 [EHCI])
	Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Flags: bus master, medium devsel, latency 0, IRQ 20
	Memory at febfbc00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: [50] Power Management version 2
	Capabilities: [58] Debug port: BAR=1 offset=00a0
	Kernel driver in use: ehci_hcd
	Kernel modules: ehci-hcd

00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev e1) (prog-if 01 [Subtractive decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=01, subordinate=02, sec-latency=32
	Memory behind bridge: f8500000-f85fffff
	Prefetchable memory behind bridge: 00000000bf600000-00000000cf5fffff
	Capabilities: [50] Subsystem: ASUSTeK Computer Inc. Unknown device 8179

00:1f.0 ISA bridge: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge (rev 01)
	Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Flags: bus master, medium devsel, latency 0
	Capabilities: [e0] Vendor Specific Information <?>
	Kernel modules: intel-rng, iTCO_wdt

00:1f.1 IDE interface: Intel Corporation 82801G (ICH7 Family) IDE Controller (rev 01) (prog-if 8a [Master SecP PriP])
	Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Flags: bus master, medium devsel, latency 0, IRQ 22
	I/O ports at 01f0 [size=8]
	I/O ports at 03f4 [size=1]
	I/O ports at 0170 [size=8]
	I/O ports at 0374 [size=1]
	I/O ports at ffa0 [size=16]
	Kernel driver in use: ata_piix
	Kernel modules: pata_acpi, ata_generic, ata_piix

00:1f.2 SATA controller: Intel Corporation 82801GR/GH (ICH7 Family) SATA AHCI Controller (rev 01) (prog-if 01 [AHCI 1.0])
	Subsystem: ASUSTeK Computer Inc. Unknown device 2606
	Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 23
	I/O ports at e400 [size=8]
	I/O ports at e080 [size=4]
	I/O ports at e000 [size=8]
	I/O ports at dc00 [size=4]
	I/O ports at d880 [size=16]
	Memory at febfb800 (32-bit, non-prefetchable) [size=1K]
	Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
	Capabilities: [70] Power Management version 2
	Kernel driver in use: ahci
	Kernel modules: ahci

00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 01)
	Subsystem: ASUSTeK Computer Inc. Unknown device 8179
	Flags: medium devsel, IRQ 23
	I/O ports at 0400 [size=32]
	Kernel driver in use: i801_smbus
	Kernel modules: i2c-i801

01:00.0 PCI bridge: Hint Corp HB6 Universal PCI-PCI bridge (non-transparent mode) (rev 11) (prog-if 00 [Normal decode])
	Flags: bus master, medium devsel, latency 64
	Bus: primary=01, secondary=02, subordinate=02, sec-latency=64
	Prefetchable memory behind bridge: bf600000-cf5fffff
	Capabilities: [80] Power Management version 2
	Capabilities: [90] CompactPCI hot-swap <?>
	Kernel modules: shpchp

01:03.0 FireWire (IEEE 1394): Texas Instruments TSB43AB22/A IEEE-1394a-2000 Controller (PHY/Link) (prog-if 10 [OHCI])
	Subsystem: ASUSTeK Computer Inc. P5W DH Deluxe Motherboard
	Flags: bus master, medium devsel, latency 64, IRQ 21
	Memory at f85ff800 (32-bit, non-prefetchable) [size=2K]
	Memory at f85f8000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: [44] Power Management version 2
	Kernel driver in use: firewire_ohci
	Kernel modules: firewire-ohci

02:08.0 Multimedia video controller: Internext Compression Inc iTVC16 (CX23416) MPEG-2 Encoder (rev 01)
	Subsystem: Hauppauge computer works Inc. WinTV PVR 500 (1st unit)
	Flags: bus master, medium devsel, latency 64, IRQ 21
	Memory at c8000000 (32-bit, prefetchable) [size=64M]
	Capabilities: [44] Power Management version 2
	Kernel driver in use: ivtv
	Kernel modules: ivtv

02:09.0 Multimedia video controller: Internext Compression Inc iTVC16 (CX23416) MPEG-2 Encoder (rev 01)
	Subsystem: Hauppauge computer works Inc. WinTV PVR 500 (2nd unit)
	Flags: bus master, medium devsel, latency 64, IRQ 22
	Memory at c4000000 (32-bit, prefetchable) [size=64M]
	Capabilities: [44] Power Management version 2
	Kernel driver in use: ivtv
	Kernel modules: ivtv

03:00.0 SATA controller: JMicron Technologies, Inc. JMicron 20360/20363 AHCI Controller (rev 02) (prog-if 01 [AHCI 1.0])
	Subsystem: ASUSTeK Computer Inc. Unknown device 81e4
	Flags: bus master, fast devsel, latency 0, IRQ 17
	Memory at f86fe000 (32-bit, non-prefetchable) [size=8K]
	Expansion ROM at f86e0000 [disabled] [size=64K]
	Capabilities: [68] Power Management version 2
	Capabilities: [50] Express Legacy Endpoint, MSI 01
	Kernel driver in use: ahci
	Kernel modules: ahci

03:00.1 IDE interface: JMicron Technologies, Inc. JMicron 20360/20363 AHCI Controller (rev 02) (prog-if 85 [Master SecO PriO])
	Subsystem: ASUSTeK Computer Inc. Unknown device 81e4
	Flags: bus master, fast devsel, latency 0, IRQ 18
	I/O ports at 9c00 [size=8]
	I/O ports at 9880 [size=4]
	I/O ports at 9800 [size=8]
	I/O ports at 9480 [size=4]
	I/O ports at 9400 [size=16]
	Capabilities: [68] Power Management version 2
	Kernel driver in use: pata_jmicron
	Kernel modules: pata_acpi, pata_jmicron, ata_generic

04:00.0 Ethernet controller: Marvell Technology Group Ltd. 88E8053 PCI-E Gigabit Ethernet Controller (rev 20)
	Subsystem: ASUSTeK Computer Inc. Marvell 88E8053 Gigabit Ethernet controller PCIe (Asus)
	Flags: bus master, fast devsel, latency 0, IRQ 16
	Memory at f87fc000 (64-bit, non-prefetchable) [size=16K]
	I/O ports at a800 [size=256]
	Expansion ROM at f87c0000 [disabled] [size=128K]
	Capabilities: [48] Power Management version 2
	Capabilities: [50] Vital Product Data <?>
	Capabilities: [5c] Message Signalled Interrupts: Mask- 64bit+ Queue=0/1 Enable-
	Capabilities: [e0] Express Legacy Endpoint, MSI 00
	Kernel driver in use: sky2
	Kernel modules: sky2

05:00.0 Ethernet controller: Marvell Technology Group Ltd. 88E8053 PCI-E Gigabit Ethernet Controller (rev 20)
	Subsystem: ASUSTeK Computer Inc. Marvell 88E8053 Gigabit Ethernet controller PCIe (Asus)
	Flags: bus master, fast devsel, latency 0, IRQ 19
	Memory at f88fc000 (64-bit, non-prefetchable) [size=16K]
	I/O ports at b800 [size=256]
	Expansion ROM at f88c0000 [disabled] [size=128K]
	Capabilities: [48] Power Management version 2
	Capabilities: [50] Vital Product Data <?>
	Capabilities: [5c] Message Signalled Interrupts: Mask- 64bit+ Queue=0/1 Enable-
	Capabilities: [e0] Express Legacy Endpoint, MSI 00
	Kernel driver in use: sky2
	Kernel modules: sky2

07:00.0 PCI bridge: Intel Corporation 80333 Segment-A PCI Express-to-PCI Express Bridge (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=07, secondary=09, subordinate=09, sec-latency=64
	Memory behind bridge: f8900000-f89fffff
	Prefetchable memory behind bridge: 00000000cf700000-00000000cfefffff
	Capabilities: [44] Express PCI/PCI-X Bridge, MSI 00
	Capabilities: [5c] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
	Capabilities: [6c] Power Management version 2
	Capabilities: [d8] PCI-X bridge device
	Kernel modules: shpchp

07:00.2 PCI bridge: Intel Corporation 80333 Segment-B PCI Express-to-PCI Express Bridge (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=07, secondary=08, subordinate=08, sec-latency=64
	Capabilities: [44] Express PCI/PCI-X Bridge, MSI 00
	Capabilities: [5c] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
	Capabilities: [6c] Power Management version 2
	Capabilities: [d8] PCI-X bridge device
	Kernel modules: shpchp

09:0e.0 RAID bus controller: Areca Technology Corp. ARC-1210 4-Port PCI-Express to SATA RAID Controller
	Subsystem: Areca Technology Corp. ARC-1210 4-Port PCI-Express to SATA RAID Controller
	Flags: bus master, stepping, 66MHz, medium devsel, latency 64, IRQ 18
	Memory at f89ff000 (32-bit, non-prefetchable) [size=4K]
	Memory at cf800000 (32-bit, prefetchable) [size=4M]
	Expansion ROM at f89e0000 [disabled] [size=64K]
	Capabilities: [c0] Power Management version 2
	Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit+ Queue=0/1 Enable-
	Capabilities: [e0] PCI-X non-bridge device
	Kernel driver in use: arcmsr
	Kernel modules: arcmsr

0a:00.0 VGA compatible controller: nVidia Corporation GeForce 8600 GTS (rev a1) (prog-if 00 [VGA controller])
	Subsystem: nVidia Corporation Unknown device 0438
	Flags: bus master, fast devsel, latency 0
	Memory at fd000000 (32-bit, non-prefetchable) [size=16M]
	Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Memory at fa000000 (64-bit, non-prefetchable) [size=32M]
	I/O ports at cc00 [size=128]
	Expansion ROM at feae0000 [disabled] [size=128K]
	Capabilities: [60] Power Management version 2
	Capabilities: [68] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
	Capabilities: [78] Express Endpoint, MSI 00
	Kernel modules: nvidia, nvidiafb
Comment 1 Ferry Huberts 2008-06-11 15:04:37 EDT
this now also shows up in Fedora 8 since the 2.6.25 kernel update. will attach dmesg
Comment 2 Ferry Huberts 2008-06-11 15:05:08 EDT
Created attachment 308980 [details]
dmesg of Fedora 8 boot
Comment 3 Bug Zapper 2009-06-09 21:18:43 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 11:48:56 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.